body	{background:white;font-family: Verdana, Arial, sans-serif;color: black; }

.links	{font-family: Verdana, Arial, sans-serif;color: black;font-size:11px;}
A	{color:#0069c3;}
A:hover	{color:red;}



H1 {
   font-size: 32px;
   font-weight:bold;
}

H2 {
   font-size: 24px;
   font-weight:bold;
}

H3 {
   font-size: 22px;
}

H4 {
   font-size: 18px;
}

H5 {
   font-size: 14px;
}

* {
   font-size: 12px;
}
.sidebar { font-size:10px; }
.txt { font-size:12px; }


TABLE.menu {
   background: darkred;
   border-style: solid;
   border-color: black;
   border-width: 1px;
}

TH.dh  {
   background: darkred;              /* header cell */
   border-style: none;
   color: white;
   padding-left: 2px;
   padding-right: 2px;
   text-align: center;
   font-weight: bold;
}

TH.dhwide  {
   background: darkred;              /* header cell */
   border-style: none;
   color: white;
   padding-left: 2px;
   padding-right: 2px;
   text-align: left;
   font-weight: bold;
}

TD.dd  {
   background: cornsilk;              /* cell */
   border-style: none;
   color: black;
   padding-left: 4px;
   padding-right: 4px;
   text-align: center;
   font-weight: bold;
}

TD.ddwide  {
   background: cornsilk;              /* cell */
   border-style: none;
   color: black;
   padding-left: 4px;
   padding-right: 4px;
   text-align: left;
   font-weight: bold;
}

TD.banner  {
   background: darkred;
   border-style: none;
   color: black;
   padding-left: 1px;
   padding-right: 1px;
   text-align: center;
   font-weight: bold;
}


